#contenedor_ppal {
			position:relative;
			width:90%;
			margin-left: auto;
			margin-right: auto;
			margin-top: 15px;
			font-family: Ubuntu;
			text-decoration: none;
			color: #000;
}
body,td,th {
			font-family: Ubuntu;
			font-size: 1em;
			color: #000;
}
a:link, a:visited {
			text-decoration: none;
			font-size: 0.9em;
			color: #FFF;
      padding-left: 15pt;
			padding-right: 5pt;
			padding-bottom: 5pt;
			padding-top: 5pt;
      text-decoration: none;
      display: block;
      float: left;
      line-height: 1;
      font-size: 0.9em;
      right: 0%;
      clear: right;
			background-color: rgba(0, 51, 104, 0.9);
			margin-top: 20px;
									 }
									

a:hover, a:active {
			text-decoration: none;
			color: #000;
			text-align:left;
			background-color: rgba(0, 51, 104, 0.2)
}

#logotipo {
			position:relative;
			height:90px;
			float:left;
			clear:none;
			margin-top: 0px;
			margin-right: 30px;
			width: 301px;
}
#foot	{
			position:relative;
			float:left;
			clear:both;
			width: 100%;
			background-color:#007;
			color:#EEE;
			font-size:0.7em;
			text-align:center;
			padding-top:5px;
			padding-bottom:5px;
			left: -3px;
			text-align:center;
			top: 95%;
}
